# New ports collection makefile for:   krio
# Date created:        22 Sep 1999
# Whom:                ak@freenet.co.uk
#
# $FreeBSD: ports/audio/krio/Makefile,v 1.10 2001/04/04 07:52:37 will Exp $
#

PORTNAME=	krio
PORTVERSION=	1.0.1
PORTEPOCH=	1
CATEGORIES=	audio kde
MASTER_SITES=	${MASTER_SITE_SOURCEFORGE}
MASTER_SITE_SUBDIR=	${PORTNAME}

MAINTAINER=	ak@freenet.co.uk

USE_KDEBASE_VER=1
GNU_CONFIGURE=	yes
CONFIGURE_ARGS= --with-extra-includes=${LOCALBASE}/include

.include <bsd.port.mk>
